*** ./plugins/org.eclipse.pde.source.sysv5.gtk.x86/META-INF/MANIFEST.MF.osr6	Wed Jan 16 02:16:28 2008
--- ./plugins/org.eclipse.pde.source.sysv5.gtk.x86/META-INF/MANIFEST.MF	Wed Jan 16 02:17:35 2008
***************
*** 0 ****
--- 1,8 ----
+ Manifest-Version: 1.0
+ Bundle-Name: %pluginName
+ Bundle-SymbolicName: org.eclipse.pde.source.sysv5.gtk.x86; singleton=true
+ Bundle-Version: 3.3.2.R33x_r20071022-7N7M4CYWLBCz-yHkMIuHN
+ Fragment-Host: org.eclipse.pde.source;bundle-version="3.3.2.R33x_r20071022-7N7M4CYWLBCz-yHkMIuHN"
+ Bundle-Localization: plugin
+ Bundle-Vendor: %providerName
+ Eclipse-PlatformFilter: (& (osgi.ws=gtk) (osgi.os=sysv5) (osgi.arch=x86))
*** ./plugins/org.eclipse.platform.source.sysv5.gtk.x86/src/org.eclipse.update.core.sysv5_3.1.0/src/update.c.osr6	Wed Jan 16 00:14:57 2008
--- ./plugins/org.eclipse.platform.source.sysv5.gtk.x86/src/org.eclipse.update.core.sysv5_3.1.0/src/update.c	Wed Jan 16 00:14:57 2008
***************
*** 0 ****
--- 1,164 ----
+ /**********************************************************************
+  * Copyright (c) 2000, 2005 IBM Corporation and others.
+  * All rights reserved. This program and the accompanying materials
+  * are made available under the terms of the Eclipse Public License v1.0
+  * which accompanies this distribution, and is available at
+  * http://www.eclipse.org/legal/epl-v10.html
+  *
+  * Contributors:
+  *    IBM Corporation - Initial API and implementation
+  **********************************************************************/
+ 
+ /* bug 82520 : need to include stdlib.h */
+ # include <stdlib.h>
+ # include <sys/types.h>
+ # include <sys/statfs.h>
+ # include <update.h>
+ 
+ /*
+  * Class:     org_eclipse_update_configuration_LocalSystemInfo
+  * Method:    nativeGetFreeSpace
+  * Signature: (Ljava/io/File;)J
+  */
+ JNIEXPORT jlong JNICALL Java_org_eclipse_update_configuration_LocalSystemInfo_nativeGetFreeSpace(
+ 	JNIEnv * jnienv,
+ 	jclass javaClass,
+ 	jobject file) {
+ 
+ 	// to retrive the String
+ 	jclass cls;
+ 	jmethodID id;
+ 	jobject obj;
+ 
+ 	// java.io.File.getAbsolutePath()
+ 	const char * lpDirectoryName;
+ 
+ 	// Parameters
+ 	struct statfs buffer;
+ 
+ 	// the result
+ 	jlong result = org_eclipse_update_configuration_LocalSystemInfo_SIZE_UNKNOWN;
+ 
+ 	cls = (*jnienv) -> GetObjectClass(jnienv, file);
+ 	id = (*jnienv) -> GetMethodID(jnienv, cls, "getAbsolutePath", "()Ljava/lang/String;");
+ 	obj = (*jnienv) -> CallObjectMethod(jnienv, file, id);
+ 	lpDirectoryName = (*jnienv) -> GetStringUTFChars(jnienv, (jstring) obj, 0);
+ 
+ 	// cast one argument as jlong to have a jlong result
+ 	int err = statfs(lpDirectoryName,&buffer,sizeof(struct statfs),0);
+ 	if (err==0){
+ 		long size = buffer.f_bsize;
+ 		jlong free = buffer.f_bfree;
+ 		result = size*free;
+ 	}
+ 
+ 	return result;
+ }
+ 
+ /*
+  * Class:     org_eclipse_update_configuration_LocalSystemInfo
+  * Method:    nativeGetLabel
+  * Signature: (Ljava/io/File;)Ljava/lang/String;
+  */
+ JNIEXPORT jstring JNICALL Java_org_eclipse_update_configuration_LocalSystemInfo_nativeGetLabel(
+ 	JNIEnv * jnienv,
+ 	jclass javaClass,
+ 	jobject file) {
+ 
+ 	// to retrive the String
+ 	jclass cls;
+ 	jmethodID id;
+ 	jobject obj;
+ 
+ 	// java.io.File.getAbsolutePath()
+ 	const char * lpDirectoryName;
+ 
+ 	// obtain the String from the parameter
+ 	cls = (*jnienv) -> GetObjectClass(jnienv, file);
+ 	id = (*jnienv) -> GetMethodID(jnienv, cls, "getAbsolutePath", "()Ljava/lang/String;");
+ 	obj = (*jnienv) -> CallObjectMethod(jnienv, file, id);
+ 	lpDirectoryName = (*jnienv) -> GetStringUTFChars(jnienv, (jstring) obj, 0);
+ 
+ 	jstring result = NULL;
+ 
+ 	// implementation following
+ 
+ 	return result;
+ }
+ 
+ /*
+  * Class:     org_eclipse_update_configuration_LocalSystemInfo
+  * Method:    nativeGetType
+  * Signature: (Ljava/io/File;)I
+  */
+ JNIEXPORT jint JNICALL Java_org_eclipse_update_configuration_LocalSystemInfo_nativeGetType(
+ 	JNIEnv * jnienv,
+ 	jclass javaClass,
+ 	jobject file) {
+ 
+ 	// to retrive the String
+ 	jclass cls;
+ 	jmethodID id;
+ 	jobject obj;
+ 
+ 	// java.io.File.getAbsolutePath()
+ 	const char * lpDirectoryName;
+ 
+ 	// obtain the String from the parameter
+ 	cls = (*jnienv) -> GetObjectClass(jnienv, file);
+ 	id = (*jnienv) -> GetMethodID(jnienv, cls, "getAbsolutePath", "()Ljava/lang/String;");
+ 	obj = (*jnienv) -> CallObjectMethod(jnienv, file, id);
+ 	lpDirectoryName = (*jnienv) -> GetStringUTFChars(jnienv, (jstring) obj, 0);
+ 
+ 	int result;
+ 	
+ 	// implemantation
+ 
+ 	result = org_eclipse_update_configuration_LocalSystemInfo_VOLUME_INVALID_PATH;
+ 	return result;
+ }
+ 
+ /*
+  * Class:     org_eclipse_update_configuration_LocalSystemInfo
+  * Method:    nativeListMountPoints
+  * Signature: ()[Ljava/lang/String;
+  */
+ JNIEXPORT jobjectArray JNICALL Java_org_eclipse_update_configuration_LocalSystemInfo_nativeListMountPoints(
+ 	JNIEnv * jnienv,
+ 	jclass javaClass) {
+ 
+ 	//
+ 	int drive;
+ 	char driveName[100];
+ 	jobjectArray returnArray;
+ 	int nDrive = 0;
+ 
+ 	// 
+ 	jclass stringClass;
+ 	jobject empty;
+ 	int index = 0;
+ 	jobject str;
+ 
+ 	// implementation
+ 	// find mount points
+ 
+ 	drive = 0;
+ 	stringClass = (*jnienv) -> FindClass(jnienv, "java/lang/String");
+ 	empty = (*jnienv) -> NewStringUTF(jnienv, "");
+ 	//returnArray = (*jnienv) -> NewObjectArray(jnienv, nDrive, stringClass, empty);
+ 
+ 	// for now return null as method is not implemented
+ 	returnArray = NULL;
+ 
+ 	int i;
+ 	for (i = 0; i < drive; i++) {
+ 		// implementation, create String for each mount point
+ 
+ 		str = (*jnienv) -> NewStringUTF(jnienv, driveName);
+ 		(*jnienv) -> SetObjectArrayElement(jnienv, returnArray, index, str);
+ 
+ 		index++;
+ 	}
+ 
+ 	return returnArray;
+ }
*** ./plugins/org.eclipse.platform.source.sysv5.gtk.x86/META-INF/MANIFEST.MF.osr6	Wed Jan 16 02:16:28 2008
--- ./plugins/org.eclipse.platform.source.sysv5.gtk.x86/META-INF/MANIFEST.MF	Wed Jan 16 02:17:40 2008
***************
*** 0 ****
--- 1,8 ----
+ Manifest-Version: 1.0
+ Bundle-Name: %pluginName
+ Bundle-SymbolicName: org.eclipse.platform.source.sysv5.gtk.x86; singleton=true
+ Bundle-Version: 3.3.2.R33x_v20071022-_19UEksF-G8Yc6bUv3Dz
+ Fragment-Host: org.eclipse.platform.source;bundle-version="3.3.2.R33x_v20071022-_19UEksF-G8Yc6bUv3Dz"
+ Bundle-Localization: plugin
+ Bundle-Vendor: %providerName
+ Eclipse-PlatformFilter: (& (osgi.ws=gtk) (osgi.os=sysv5) (osgi.arch=x86))
*** ./plugins/org.eclipse.rcp.source.sysv5.gtk.x86/META-INF/MANIFEST.MF.osr6	Wed Jan 16 02:16:28 2008
--- ./plugins/org.eclipse.rcp.source.sysv5.gtk.x86/META-INF/MANIFEST.MF	Wed Jan 16 02:17:47 2008
***************
*** 0 ****
--- 1,8 ----
+ Manifest-Version: 1.0
+ Bundle-Name: %pluginName
+ Bundle-SymbolicName: org.eclipse.rcp.source.sysv5.gtk.x86; singleton=true
+ Bundle-Version: 3.3.2.R33x_r20071022-8y8eE9CEV3FspP8HJrY1M2dS
+ Fragment-Host: org.eclipse.rcp.source;bundle-version="3.3.2.R33x_r20071022-8y8eE9CEV3FspP8HJrY1M2dS"
+ Bundle-Localization: plugin
+ Bundle-Vendor: %providerName
+ Eclipse-PlatformFilter: (& (osgi.ws=gtk) (osgi.os=sysv5) (osgi.arch=x86))
*** ./plugins/org.eclipse.update.core.sysv5/src/update.c.osr6	Wed Jan 16 00:14:57 2008
--- ./plugins/org.eclipse.update.core.sysv5/src/update.c	Wed Jan 16 00:14:57 2008
***************
*** 0 ****
--- 1,164 ----
+ /**********************************************************************
+  * Copyright (c) 2000, 2005 IBM Corporation and others.
+  * All rights reserved. This program and the accompanying materials
+  * are made available under the terms of the Eclipse Public License v1.0
+  * which accompanies this distribution, and is available at
+  * http://www.eclipse.org/legal/epl-v10.html
+  *
+  * Contributors:
+  *    IBM Corporation - Initial API and implementation
+  **********************************************************************/
+ 
+ /* bug 82520 : need to include stdlib.h */
+ # include <stdlib.h>
+ # include <sys/types.h>
+ # include <sys/statfs.h>
+ # include <update.h>
+ 
+ /*
+  * Class:     org_eclipse_update_configuration_LocalSystemInfo
+  * Method:    nativeGetFreeSpace
+  * Signature: (Ljava/io/File;)J
+  */
+ JNIEXPORT jlong JNICALL Java_org_eclipse_update_configuration_LocalSystemInfo_nativeGetFreeSpace(
+ 	JNIEnv * jnienv,
+ 	jclass javaClass,
+ 	jobject file) {
+ 
+ 	// to retrive the String
+ 	jclass cls;
+ 	jmethodID id;
+ 	jobject obj;
+ 
+ 	// java.io.File.getAbsolutePath()
+ 	const char * lpDirectoryName;
+ 
+ 	// Parameters
+ 	struct statfs buffer;
+ 
+ 	// the result
+ 	jlong result = org_eclipse_update_configuration_LocalSystemInfo_SIZE_UNKNOWN;
+ 
+ 	cls = (*jnienv) -> GetObjectClass(jnienv, file);
+ 	id = (*jnienv) -> GetMethodID(jnienv, cls, "getAbsolutePath", "()Ljava/lang/String;");
+ 	obj = (*jnienv) -> CallObjectMethod(jnienv, file, id);
+ 	lpDirectoryName = (*jnienv) -> GetStringUTFChars(jnienv, (jstring) obj, 0);
+ 
+ 	// cast one argument as jlong to have a jlong result
+ 	int err = statfs(lpDirectoryName,&buffer,sizeof(struct statfs),0);
+ 	if (err==0){
+ 		long size = buffer.f_bsize;
+ 		jlong free = buffer.f_bfree;
+ 		result = size*free;
+ 	}
+ 
+ 	return result;
+ }
+ 
+ /*
+  * Class:     org_eclipse_update_configuration_LocalSystemInfo
+  * Method:    nativeGetLabel
+  * Signature: (Ljava/io/File;)Ljava/lang/String;
+  */
+ JNIEXPORT jstring JNICALL Java_org_eclipse_update_configuration_LocalSystemInfo_nativeGetLabel(
+ 	JNIEnv * jnienv,
+ 	jclass javaClass,
+ 	jobject file) {
+ 
+ 	// to retrive the String
+ 	jclass cls;
+ 	jmethodID id;
+ 	jobject obj;
+ 
+ 	// java.io.File.getAbsolutePath()
+ 	const char * lpDirectoryName;
+ 
+ 	// obtain the String from the parameter
+ 	cls = (*jnienv) -> GetObjectClass(jnienv, file);
+ 	id = (*jnienv) -> GetMethodID(jnienv, cls, "getAbsolutePath", "()Ljava/lang/String;");
+ 	obj = (*jnienv) -> CallObjectMethod(jnienv, file, id);
+ 	lpDirectoryName = (*jnienv) -> GetStringUTFChars(jnienv, (jstring) obj, 0);
+ 
+ 	jstring result = NULL;
+ 
+ 	// implementation following
+ 
+ 	return result;
+ }
+ 
+ /*
+  * Class:     org_eclipse_update_configuration_LocalSystemInfo
+  * Method:    nativeGetType
+  * Signature: (Ljava/io/File;)I
+  */
+ JNIEXPORT jint JNICALL Java_org_eclipse_update_configuration_LocalSystemInfo_nativeGetType(
+ 	JNIEnv * jnienv,
+ 	jclass javaClass,
+ 	jobject file) {
+ 
+ 	// to retrive the String
+ 	jclass cls;
+ 	jmethodID id;
+ 	jobject obj;
+ 
+ 	// java.io.File.getAbsolutePath()
+ 	const char * lpDirectoryName;
+ 
+ 	// obtain the String from the parameter
+ 	cls = (*jnienv) -> GetObjectClass(jnienv, file);
+ 	id = (*jnienv) -> GetMethodID(jnienv, cls, "getAbsolutePath", "()Ljava/lang/String;");
+ 	obj = (*jnienv) -> CallObjectMethod(jnienv, file, id);
+ 	lpDirectoryName = (*jnienv) -> GetStringUTFChars(jnienv, (jstring) obj, 0);
+ 
+ 	int result;
+ 	
+ 	// implemantation
+ 
+ 	result = org_eclipse_update_configuration_LocalSystemInfo_VOLUME_INVALID_PATH;
+ 	return result;
+ }
+ 
+ /*
+  * Class:     org_eclipse_update_configuration_LocalSystemInfo
+  * Method:    nativeListMountPoints
+  * Signature: ()[Ljava/lang/String;
+  */
+ JNIEXPORT jobjectArray JNICALL Java_org_eclipse_update_configuration_LocalSystemInfo_nativeListMountPoints(
+ 	JNIEnv * jnienv,
+ 	jclass javaClass) {
+ 
+ 	//
+ 	int drive;
+ 	char driveName[100];
+ 	jobjectArray returnArray;
+ 	int nDrive = 0;
+ 
+ 	// 
+ 	jclass stringClass;
+ 	jobject empty;
+ 	int index = 0;
+ 	jobject str;
+ 
+ 	// implementation
+ 	// find mount points
+ 
+ 	drive = 0;
+ 	stringClass = (*jnienv) -> FindClass(jnienv, "java/lang/String");
+ 	empty = (*jnienv) -> NewStringUTF(jnienv, "");
+ 	//returnArray = (*jnienv) -> NewObjectArray(jnienv, nDrive, stringClass, empty);
+ 
+ 	// for now return null as method is not implemented
+ 	returnArray = NULL;
+ 
+ 	int i;
+ 	for (i = 0; i < drive; i++) {
+ 		// implementation, create String for each mount point
+ 
+ 		str = (*jnienv) -> NewStringUTF(jnienv, driveName);
+ 		(*jnienv) -> SetObjectArrayElement(jnienv, returnArray, index, str);
+ 
+ 		index++;
+ 	}
+ 
+ 	return returnArray;
+ }
*** ./plugins/org.eclipse.update.core.sysv5/.classpath.osr6	Wed Jan 16 00:14:57 2008
--- ./plugins/org.eclipse.update.core.sysv5/.classpath	Wed Jan 16 00:14:57 2008
***************
*** 0 ****
--- 1,7 ----
+ <?xml version="1.0" encoding="UTF-8"?>
+ <classpath>
+ 	<classpathentry kind="src" path="src"/>
+ 	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
+ 	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
+ 	<classpathentry kind="output" path="bin"/>
+ </classpath>
*** ./plugins/org.eclipse.update.core.sysv5/.project.osr6	Wed Jan 16 00:14:57 2008
--- ./plugins/org.eclipse.update.core.sysv5/.project	Wed Jan 16 00:14:57 2008
***************
*** 0 ****
--- 1,33 ----
+ <?xml version="1.0" encoding="UTF-8"?>
+ <projectDescription>
+ 	<name>org.eclipse.update.core.sysv5</name>
+ 	<comment></comment>
+ 	<projects>
+ 		<project>org.eclipse.core.boot</project>
+ 		<project>org.eclipse.core.runtime</project>
+ 		<project>org.eclipse.core.runtime.compatibility</project>
+ 		<project>org.eclipse.update.configurator</project>
+ 		<project>org.eclipse.update.core</project>
+ 	</projects>
+ 	<buildSpec>
+ 		<buildCommand>
+ 			<name>org.eclipse.jdt.core.javabuilder</name>
+ 			<arguments>
+ 			</arguments>
+ 		</buildCommand>
+ 		<buildCommand>
+ 			<name>org.eclipse.pde.ManifestBuilder</name>
+ 			<arguments>
+ 			</arguments>
+ 		</buildCommand>
+ 		<buildCommand>
+ 			<name>org.eclipse.pde.SchemaBuilder</name>
+ 			<arguments>
+ 			</arguments>
+ 		</buildCommand>
+ 	</buildSpec>
+ 	<natures>
+ 		<nature>org.eclipse.jdt.core.javanature</nature>
+ 		<nature>org.eclipse.pde.PluginNature</nature>
+ 	</natures>
+ </projectDescription>
*** ./plugins/org.eclipse.update.core.sysv5/META-INF/MANIFEST.MF.osr6	Wed Jan 16 02:16:28 2008
--- ./plugins/org.eclipse.update.core.sysv5/META-INF/MANIFEST.MF	Wed Jan 16 02:17:59 2008
***************
*** 0 ****
--- 1,9 ----
+ Manifest-Version: 1.0
+ Bundle-ManifestVersion: 2
+ Bundle-Name: %fragmentNameSysv5
+ Bundle-SymbolicName: org.eclipse.update.core.sysv5
+ Bundle-Version: 3.2.0.qualifier
+ Bundle-Vendor: %providerName
+ Fragment-Host: org.eclipse.update.core;bundle-version="[3.0.0,4.0.0)"
+ Bundle-Localization: plugin
+ Eclipse-PlatformFilter: (osgi.os=sysv5)
*** ./plugins/org.eclipse.swt.gtk.sysv5.x86/.project.osr6	Wed Jan 16 00:14:58 2008
--- ./plugins/org.eclipse.swt.gtk.sysv5.x86/.project	Wed Jan 16 00:14:58 2008
***************
*** 0 ****
--- 1,22 ----
+ <?xml version="1.0" encoding="UTF-8"?>
+ <projectDescription>
+ 	<name>org.eclipse.swt.gtk.sysv5.x86</name>
+ 	<comment></comment>
+ 	<projects>
+ 	</projects>
+ 	<buildSpec>
+ 		<buildCommand>
+ 			<name>org.eclipse.pde.ManifestBuilder</name>
+ 			<arguments>
+ 			</arguments>
+ 		</buildCommand>
+ 		<buildCommand>
+ 			<name>org.eclipse.pde.SchemaBuilder</name>
+ 			<arguments>
+ 			</arguments>
+ 		</buildCommand>
+ 	</buildSpec>
+ 	<natures>
+ 		<nature>org.eclipse.pde.PluginNature</nature>
+ 	</natures>
+ </projectDescription>
*** ./plugins/org.eclipse.swt.gtk.sysv5.x86/META-INF/MANIFEST.MF.osr6	Wed Jan 16 02:16:28 2008
--- ./plugins/org.eclipse.swt.gtk.sysv5.x86/META-INF/MANIFEST.MF	Wed Jan 16 02:17:53 2008
***************
*** 0 ****
--- 1,19 ----
+ Manifest-Version: 1.0
+ Fragment-Host: org.eclipse.swt; bundle-version="[3.0.0,4.0.0)"
+ Bundle-Name: %fragmentName
+ Bundle-Vendor: %providerName
+ Bundle-SymbolicName: org.eclipse.swt.gtk.sysv5.x86; singleton:=true
+ Bundle-Version: 3.3.2.qualifier
+ Bundle-ManifestVersion: 2
+ Bundle-Localization: fragment
+ Export-Package: 
+  org.eclipse.swt.internal.accessibility.gtk; x-internal:=true,
+  org.eclipse.swt.internal.cairo; x-internal:=true,
+  org.eclipse.swt.internal.cde; x-internal:=true,
+  org.eclipse.swt.internal.gnome; x-internal:=true,
+  org.eclipse.swt.internal.gtk; x-internal:=true,
+  org.eclipse.swt.internal.mozilla; x-internal:=true,
+  org.eclipse.swt.internal.opengl.glx; x-internal:=true
+ Eclipse-PlatformFilter: (& (osgi.ws=gtk) (osgi.os=sysv5) (osgi.arch=x86))
+ Bundle-RequiredExecutionEnvironment: CDC-1.0/Foundation-1.0,
+  J2SE-1.3
*** ./plugins/org.eclipse.core.filesystem.sysv5.x86/META-INF/MANIFEST.MF.osr6	Wed Jan 16 02:16:28 2008
--- ./plugins/org.eclipse.core.filesystem.sysv5.x86/META-INF/MANIFEST.MF	Wed Jan 16 02:17:10 2008
***************
*** 0 ****
--- 1,9 ----
+ Manifest-Version: 1.0
+ Bundle-ManifestVersion: 2
+ Bundle-Name: %fragmentName
+ Bundle-SymbolicName: org.eclipse.core.filesystem.sysv5.x86; singleton:=true
+ Bundle-Version: 1.1.0.qualifier
+ Bundle-Vendor: %providerName
+ Fragment-Host: org.eclipse.core.filesystem;bundle-version="[1.1.0,2.0.0)"
+ Bundle-Localization: fragment
+ Eclipse-PlatformFilter: (& (osgi.os=sysv5) (osgi.arch=x86))
*** ./plugins/org.eclipse.cvs.source.sysv5.gtk.x86/META-INF/MANIFEST.MF.osr6	Wed Jan 16 02:16:28 2008
--- ./plugins/org.eclipse.cvs.source.sysv5.gtk.x86/META-INF/MANIFEST.MF	Wed Jan 16 02:17:17 2008
***************
*** 0 ****
--- 1,8 ----
+ Manifest-Version: 1.0
+ Bundle-Name: %pluginName
+ Bundle-SymbolicName: org.eclipse.cvs.source.sysv5.gtk.x86; singleton=true
+ Bundle-Version: 1.0.1.R33x_r20070802-7C79_9_KKG-mDM9e3H5D
+ Fragment-Host: org.eclipse.cvs.source;bundle-version="1.0.1.R33x_r20070802-7C79_9_KKG-mDM9e3H5D"
+ Bundle-Localization: plugin
+ Bundle-Vendor: %providerName
+ Eclipse-PlatformFilter: (& (osgi.ws=gtk) (osgi.os=sysv5) (osgi.arch=x86))
*** ./plugins/org.eclipse.equinox.launcher.gtk.sysv5.x86/.project.osr6	Wed Jan 16 00:14:58 2008
--- ./plugins/org.eclipse.equinox.launcher.gtk.sysv5.x86/.project	Wed Jan 16 00:14:58 2008
***************
*** 0 ****
--- 1,22 ----
+ <?xml version="1.0" encoding="UTF-8"?>
+ <projectDescription>
+ 	<name>org.eclipse.equinox.launcher.gtk.sysv5.x86</name>
+ 	<comment></comment>
+ 	<projects>
+ 	</projects>
+ 	<buildSpec>
+ 		<buildCommand>
+ 			<name>org.eclipse.pde.ManifestBuilder</name>
+ 			<arguments>
+ 			</arguments>
+ 		</buildCommand>
+ 		<buildCommand>
+ 			<name>org.eclipse.pde.SchemaBuilder</name>
+ 			<arguments>
+ 			</arguments>
+ 		</buildCommand>
+ 	</buildSpec>
+ 	<natures>
+ 		<nature>org.eclipse.pde.PluginNature</nature>
+ 	</natures>
+ </projectDescription>
*** ./plugins/org.eclipse.equinox.launcher.gtk.sysv5.x86/META-INF/MANIFEST.MF.osr6	Wed Jan 16 02:16:28 2008
--- ./plugins/org.eclipse.equinox.launcher.gtk.sysv5.x86/META-INF/MANIFEST.MF	Wed Jan 16 02:17:24 2008
***************
*** 0 ****
--- 1,9 ----
+ Manifest-Version: 1.0
+ Bundle-ManifestVersion: 2
+ Bundle-Name: %pluginName
+ Bundle-Vendor: %providerName
+ Bundle-SymbolicName: org.eclipse.equinox.launcher.gtk.sysv5.x86
+ Bundle-Version: 1.0.2.qualifier
+ Fragment-Host: org.eclipse.equinox.launcher;bundle-version="[1.0.0,1.1.0)"
+ Eclipse-PlatformFilter: (& (osgi.ws=gtk) (osgi.os=sysv5) (osgi.arch=x86))
+ Bundle-Localization: launcher.gtk.sysv5.x86
*** ./features/org.eclipse.platform/about_files/linux.motif.x86/.project.osr6	Tue Oct 23 14:48:30 2007
--- ./features/org.eclipse.platform/about_files/linux.motif.x86/.project	Wed Jan 16 00:14:58 2008
***************
*** 1,6 ****
  <?xml version="1.0" encoding="UTF-8"?>
  <projectDescription>
! 	<name>org.eclipse.swt.motif.linux.x86</name>
  	<comment></comment>
  	<projects>
  	</projects>
--- 1,6 ----
  <?xml version="1.0" encoding="UTF-8"?>
  <projectDescription>
! 	<name>org.eclipse.swt.motif.sysv5.x86</name>
  	<comment></comment>
  	<projects>
  	</projects>
*** ./features/org.eclipse.equinox.executable/bin/gtk/sysv5/x86_64/icon.xpm.osr6	Wed Jan 16 00:14:58 2008
--- ./features/org.eclipse.equinox.executable/bin/gtk/sysv5/x86_64/icon.xpm	Wed Jan 16 00:14:58 2008
***************
*** 0 ****
--- 1,311 ----
+ /* XPM */
+ static char *ProductIcon48[] = {
+ /* columns rows colors chars-per-pixel */
+ "48 48 257 2",
+ "   c black",
+ ".  c gray100",
+ "X  c #695AE8",
+ "o  c #494991",
+ "O  c #CE92BF",
+ "+  c #E7CAE0",
+ "@  c #C88CBB",
+ "#  c #C28ABA",
+ "$  c #EAD7E8",
+ "%  c #CFA9CC",
+ "&  c #D9BCD8",
+ "*  c #B687B9",
+ "=  c #C399C7",
+ "-  c #A77DB5",
+ ";  c #BDA3CD",
+ ":  c #D8CAE3",
+ ">  c #A88DC4",
+ ",  c #9275B2",
+ "<  c #876CAA",
+ "1  c #9A83BA",
+ "2  c #7B63A3",
+ "3  c #665495",
+ "4  c #735FAD",
+ "5  c #625192",
+ "6  c #7F72A7",
+ "7  c #6D5E9E",
+ "8  c #6454A9",
+ "9  c #7769B1",
+ "0  c #493E82",
+ "q  c #7D73B6",
+ "w  c #5B4EAD",
+ "e  c #5549BA",
+ "r  c #5649BA",
+ "t  c #564ABA",
+ "y  c #5649B9",
+ "u  c #5549B8",
+ "i  c #4F44AC",
+ "p  c #5348B4",
+ "a  c #5348B3",
+ "s  c #5449B5",
+ "d  c #5247B0",
+ "f  c #5247AF",
+ "g  c #5449B3",
+ "h  c #DEDCEE",
+ "j  c #3E3698",
+ "k  c #433B9F",
+ "l  c #332C77",
+ "z  c #423A9C",
+ "x  c #4A40A8",
+ "c  c #554ABA",
+ "v  c #554AB9",
+ "b  c #5449B7",
+ "n  c #5248B1",
+ "m  c #5147AE",
+ "M  c #4E45A9",
+ "N  c #4941A0",
+ "B  c #5248AF",
+ "V  c #5148AE",
+ "C  c #5047AC",
+ "Z  c #4F46AA",
+ "A  c #5148AD",
+ "S  c #5047AB",
+ "D  c #5048AC",
+ "F  c #5047A9",
+ "G  c #4E46A7",
+ "H  c #4E45A4",
+ "J  c #4D45A4",
+ "K  c #4F47A8",
+ "L  c #4E46A5",
+ "P  c #4D45A3",
+ "I  c #3B357D",
+ "U  c #4E46A3",
+ "Y  c #554D9F",
+ "T  c #4A4389",
+ "R  c #514B90",
+ "E  c #6760A5",
+ "W  c #1D186A",
+ "Q  c #27227D",
+ "!  c #28237D",
+ "~  c #2B2681",
+ "^  c #332C89",
+ "/  c #3B368E",
+ "(  c #454097",
+ ")  c #4D46A4",
+ "_  c #4C45A1",
+ "`  c #4D46A2",
+ "'  c #4B45A0",
+ "]  c #4D46A1",
+ "[  c #4C459F",
+ "{  c #4B459E",
+ "}  c #4A449C",
+ "|  c #494498",
+ " . c #484396",
+ ".. c #4A4599",
+ "X. c #4F4AA0",
+ "o. c #6863AA",
+ "O. c #211D76",
+ "+. c #242075",
+ "@. c #2D2A7F",
+ "#. c #2D2A7B",
+ "$. c #3D398F",
+ "%. c #484496",
+ "&. c #474393",
+ "*. c #464391",
+ "=. c #45428E",
+ "-. c #4D4A9C",
+ ";. c #5754A3",
+ ":. c #5A5897",
+ ">. c #5F5D99",
+ ",. c #8582C1",
+ "<. c #9592C9",
+ "1. c #B8B6DC",
+ "2. c #070553",
+ "3. c #080755",
+ "4. c #0A0957",
+ "5. c #0C0B58",
+ "6. c #0F0D5C",
+ "7. c #100F5C",
+ "8. c #131164",
+ "9. c #141360",
+ "0. c #14135F",
+ "q. c #171567",
+ "w. c #161562",
+ "e. c #161561",
+ "r. c #181764",
+ "t. c #1A1966",
+ "y. c #1C1A64",
+ "u. c #1D1C68",
+ "i. c #1F1E6A",
+ "p. c #22216C",
+ "a. c #24236F",
+ "s. c #272571",
+ "d. c #272672",
+ "f. c #272671",
+ "g. c #292874",
+ "h. c #2A2974",
+ "j. c #2C2B77",
+ "k. c #2F2E7C",
+ "l. c #2E2D79",
+ "z. c #34337E",
+ "x. c #393786",
+ "c. c #373681",
+ "v. c #3A3984",
+ "b. c #3A3983",
+ "n. c #3D3B86",
+ "m. c #42418C",
+ "M. c #42418B",
+ "N. c #44428B",
+ "B. c #434189",
+ "V. c #45448E",
+ "C. c #45448D",
+ "Z. c #424187",
+ "A. c #434288",
+ "S. c #444287",
+ "D. c #424185",
+ "F. c #414083",
+ "G. c #484790",
+ "H. c #434286",
+ "J. c #4A4993",
+ "K. c #46458A",
+ "L. c #4D4C95",
+ "P. c #5452A0",
+ "I. c #504F98",
+ "U. c #5857A0",
+ "Y. c #525093",
+ "T. c #5B59A2",
+ "R. c #58579F",
+ "E. c #6261A9",
+ "W. c #6463AC",
+ "Q. c #6B6AB2",
+ "!. c #6B6AB1",
+ "~. c #7574B8",
+ "^. c #7F7DBD",
+ "/. c #9C9BCF",
+ "(. c #0B0B58",
+ "). c #0D0D5A",
+ "_. c #11115E",
+ "`. c #131360",
+ "'. c #21216D",
+ "]. c #24246F",
+ "[. c #2B2C77",
+ "{. c #2B2B77",
+ "}. c #2C2C77",
+ "|. c #2E2E79",
+ " X c #31317C",
+ ".X c #31317B",
+ "XX c #34347E",
+ "oX c #3C3C86",
+ "OX c #3F3F89",
+ "+X c #41428B",
+ "@X c #42428B",
+ "#X c #474790",
+ "$X c #414184",
+ "%X c #404081",
+ "&X c #4A4A94",
+ "*X c #4A4A93",
+ "=X c #4D4D96",
+ "-X c #4F4F98",
+ ";X c #505098",
+ ":X c #52529B",
+ ">X c #55559E",
+ ",X c #55559D",
+ "<X c #5758A0",
+ "1X c #5858A0",
+ "2X c #57589F",
+ "3X c #57579F",
+ "4X c #5A5AA2",
+ "5X c #5D5DA5",
+ "6X c #5F5FA7",
+ "7X c #6162AA",
+ "8X c #6161A9",
+ "9X c #6162A9",
+ "0X c #6262AA",
+ "qX c #6464AC",
+ "wX c #6262A9",
+ "eX c #6464AB",
+ "rX c #6666AE",
+ "tX c #6666AD",
+ "yX c #6868B0",
+ "uX c #6969AF",
+ "iX c #6D6DB4",
+ "pX c #6F6FB5",
+ "aX c #7373BA",
+ "sX c #7171B7",
+ "dX c #7676BC",
+ "fX c #7979BF",
+ "gX c #7777B9",
+ "hX c #8080C1",
+ "jX c #8C8CC5",
+ "kX c #9090C9",
+ "lX c #9898CB",
+ "zX c #A0A0CF",
+ "xX c #A5A5D3",
+ "cX c #ABABD6",
+ "vX c #C4C4E3",
+ "bX c #D1D1E9",
+ "nX c #E5E5F3",
+ "mX c #9FA0D1",
+ "MX c #B6C5E5",
+ "NX c #8EA6D6",
+ "BX c #90A7D7",
+ "VX c #91A9D7",
+ "CX c #95ABD8",
+ "ZX c #99AFDA",
+ "AX c #9DB2DC",
+ "SX c #A1B5DD",
+ "DX c #A5B8DE",
+ "FX c #A9BBE0",
+ "GX c #ACBDE1",
+ "HX c #B0C1E3",
+ "JX c #B4C4E4",
+ "KX c #B8C7E5",
+ "LX c #BBC9E6",
+ "PX c #AEC0E2",
+ "IX c #B2C3E3",
+ "UX c gray100",
+ "YX c None",
+ /* pixels */
+ "YXX X X X X X X X X X X X X X X X X X X X X X X X X X X X X X X X X X X X X X X X X X X X X X YX",
+ "X %X%X%XF.F.F.F.$XD.Z.Z.Z.B.B.B.N.N.=.=.=.*.*.*.&.&. . .| ....} } { { _ _ P P H G G G K S S C o ",
+ "X %X%X%X%XF.F.$XD.D.Z.Z.B.A.B.N.N.N.=.=.=.*.*.&.&.%.%.%.| | ..} { { [ _ _ ` U J L G K F Z S C o ",
+ "X %X%X%X%XF.F.F.D.D.H.Z.Z.A.B.N.N.N.C.=.=.*.*.&.&. . .%.| | ..} } { [ [ _ P P H G G K F S S C o ",
+ "X %XF.%XF.F.$XF.$XZ.Z.Z.B.A.K.Y.7 , - - 1 1 ^.^.~.aX~.q 9 6XY { } { ' _ ] P P H L G K F Z S C o ",
+ "X %XF.F.F.F.F.D.D.Z.Z.Z.K.:.1 ; % ; <.hXfXfXdXaXaXsXpXiX!.yXrXo.;.X.[ _ _ ` H H G K K F S S C o ",
+ "X F.F.F.F.F.D.D.D.Z.H.Y.1 & & 1.cXmX/.kXfXdXaXaXsXpXiXQ.yXtXeXE.6X5XP.X._ ` J L G G K F Z S C o ",
+ "X D.$XF.$XD.D.Z.Z.S.>.% + : vX1.1.cXmX/.dXaXaXsXpXiXQ.uXrXqX8X6X5XT.R.P.X.P ) H G K K S S S m o ",
+ "X D.$XD.D.D.D.D.S.6 & $ h bXvXvX1.xX/.kXfXaXsXpXiXQ.yXrXW.E.6X5X4XU.,X:XI.-.` L G G K F Z C C o ",
+ "X D.D.D.D.D.Z.H.6 & $ h h h bXvX1.cXmXkX,.dXpXiXQ.yXtXqXwX6X5XT.U.,X:XI.=X*X..` G K K Z S S m o ",
+ "X Z.D.Z.H.Z.Z.7 & $ h h nXh bXvX1.cXmXkX,.gXiXQ.uXrXW.E.6X5X4XU.,X:X-XL.J.#XV. .P G F S S C m o ",
+ "X Z.Z.Z.H.Z.R % + : bXh h h bXvX1.cX/.kXhX~.Q.yXrXqX9X6X5X4X2X,X:X;X=X*X#XV.M.OX( K Z S S C m o ",
+ "X Z.Z.Z.A.A.* & & vXvXbXbXbXvXvX1.xXlXjX^.pXuXrXeXwX6X5X4XU.,X:X-XL.*XG.V.@XOXoXb.( Z S C C V o ",
+ "X B.B.B.A.2 % % 1.1.vXvXvXvXvX1.cXzX<.,.gXiXrXW.E.6X5X4XU.,X:XI.=X*X#XV.@XOXn.b.c.x.N S S C m o ",
+ "X B.B.B.S.* % ; xX1.1.1.1.1.cXcXzXlXjX^.pXrXeX7X6X5X4XR.,X:X-XL.J.#XV.@XOXn.b.c.XX X$.S C C m o ",
+ "X N.N.N.2 O = /.mXxXcXcXcXcXxXzXlXjXhX~.uXeXE.6X5X4XU.,X:X-XL.J.#XV.M.OXn.v.c.z. X|.k.N D V f o ",
+ "X N.N.N.- @ > kX<././.mXzXzXlX<.jXhXgXuXeXE.6X5X4X1X,X:XI.L.*X#XV.m.OXn.b.c.z. Xl.j.g./ C m V o ",
+ "X N.N.R @ # ,.,.jXkXkX<.kXkXjX,.^.~.uXwXE.6X5X4X1X,X:XI.=XJ.#XC.M.OXn.v.c.z..X|.j.g.d.#.M m B o ",
+ "X =.M.< @ * fXfXhXhX,.,.,.hX^.gXpXuXqX9X6X5X4XU.,X:XI.L.*XG.V.+XOXn.b.c.z..X|.[.g.d.a.p.z V B o ",
+ "X =.N.- @ NXNXBXBXBXVXCXCXCXCXZXZXZXZXAXAXSXSXSXDXDXDXFXFXFXGXPXPXHXHXIXJXMXMXMXKXKXLXLXLXB d o ",
+ "X =.=.* @ 1 dXdXaXaXsXpXiX!.yXrXeXwX6X5X4X<X,X:XI.=X*XG.V.M.OXn.v.c.XX.X|.j.g.d.a.p.i.u.@.f d o ",
+ "X *.=.# @ ^.dXaXaXsXpXiXQ.yXrXeXwX6X5XT.U.,X:X-XL.&XG.C.m.OXoXv.c.z..X|.j.g.f.a.p.i.u.t.+.d d o ",
+ "X *.*.@ @ NXNXNXBXVXVXCXCXCXCXZXZXZXZXAXAXAXSXSXDXDXDXFXFXGXGXPXPXHXHXJXJXJXMXKXKXKXLXLXLXd n o ",
+ "X &.*.@ @ dXaXsXpXiXQ.yXtXeXE.6X5X4XU.>X:XI.L.*XG.V.m.OXoXv.c.z. X|.j.g.d.a.'.i.u.t.r.w.9.d n o ",
+ "X &.&.@ @ ~.sXpXiXQ.yXtXW.E.6X5X4X1X,X:XI.=X*X#XC.m.OXn.b.c.z. X|.[.g.f.a.p.i.u.t.r.w.9.0.n a o ",
+ "X &.&.@ @ NXNXBXBXVXVXVXCXCXCXZXZXZXZXAXAXSXSXSXDXDXDXFXFXGXGXPXPXHXIXIXJXMXMXKXKXKXLXLXLXn n o ",
+ "X %. .# @ q iXQ.yXrXW.0X6X5X4XU.>X:XI.L.*X#XV.@XOXn.b.c.XX.X|.{.g.f.].'.i.u.t.r.w.0._.7.W n a o ",
+ "X %. .* # , Q.yXtXeX7X6X5X4XU.,X:X-XL.*X#XV.@XOXn.b.c.XX Xl.{.g.d.a.p.i.u.t.r.e.0._.7.).+.a a o ",
+ "X | | - # NXNXNXBXVXVXCXCXCXCXZXZXZXAXAXAXAXSXSXDXDXDXFXFXGXGXPXPXHXHXIXJXMXMXMXKXKXLXLXLXa a o ",
+ "X | | < # - rXeX9X6X5X4XU.,X:X-XL.*X#XC.@XOXoXb.c.z. X|.j.h.s.a.'.i.u.t.r.w.9._.7.).5.4.j a p o ",
+ "X | } Y # * 9 8X6X5X4X3X,X:XI.=X*XG.V.@XOXn.v.c.XX X|.j.g.f.a.p.i.u.t.r.e.0._.7.).5.4.q.i g p o ",
+ "X } } | - # , 6X5X4XR.,X:XI.=X*XG.V.m.OXoXb.c.XX X|.j.g.f.a.p.i.u.t.r.e.9._.7.).5.4.3.~ a s s o ",
+ "X } } } 4 # - E 4XU.>X:X-X=XJ.#XV.M.OXoXb.c.XX X|.{.h.d.a.'.i.u.t.r.e.9._.7.).5.4.3.6.z p s s o ",
+ "X { { } } - # < U.,X:XI.=X*XG.V.+XOXoXb.c.z. X|.}.g.d.a.'.i.u.t.r.w.0._.7.).5.4.3.2.! g p s s o ",
+ "X [ { ' [ 4 * - E :X;XL.J.#XV.m.OXoXb.c.z..X|.j.h.f.a.'.i.u.t.r.w.9._.6.).(.4.3.2.8.k p s s s o ",
+ "X [ [ ' _ [ , * , ;XL.J.#XV.@XOXoXv.c.z..X|.{.g.f.a.p.i.u.t.r.w.`._.7.).(.4.3.2.2.^ s p s s s o ",
+ "X _ _ _ _ P ] - * 2 *X#XV.m.OXn.v.c.XX X|.j.h.f.a.p.i.u.t.r.w.`._.7.).(.4.3.2.2.Q p s s s b u o ",
+ "X ` ` ` ` ` ` 8 - - 7 V.@XOXoXv.c.XX.X|.j.g.d.a.'.i.u.t.r.w.0._.7.).5.4.3.2.2.O.x p s s s u u o ",
+ "X P P ) P U U ) 8 - - 7 OXn.v.c.XX X|.j.h.f.a.p.i.u.t.r.w.0._.7.).5.4.3.2.2.O.x s s s s b u u o ",
+ "X L L ) H ) L L L 8 1 - 7 b.c.z. X|.j.h.f.a.'.i.u.t.r.w.0._.7.).5.4.3.2.2.Q x p s s s b b u e o ",
+ "X L G L G G G G G G G , * 2 T .Xl.j.h.f.a.p.i.u.t.r.e.0._.7.).5.4.3.2.8.^ p p s s s s u u e e o ",
+ "X G G G G G G G K K M M 4 , , 3 I g.d.a.p.i.u.t.r.e.`._.7.).5.4.3.7.! k p s p s s s u u u e v o ",
+ "X K G K K K K K K Z Z M F F 4 , < 3 I p.i.u.t.r.w.9._.7.).5.4.W ~ z a p p s s b s u u u e e e o ",
+ "X F Z F F F F Z Z F F S S S S S w 9 < 2 5 0 l p.e.9.y.a.l ^ j i a p p p s s b b b u e v y r e o ",
+ "X S Z Z S Z S Z S S S S S C C C A m d V f m B m B d d n d a a a p s p s s b u u u u e v e r t o ",
+ "X S S S S S S S S S S C C C m m A V V B B B d d d n n a a a p p s p s s b u u u e e e c t r t o ",
+ "X C C C C C C C C m C A m A m f V f f B d d d n n n a a a a s s s s s u b u u u u v t t r t t o ",
+ "YXo o o o o o o o o o o o o o o o o o o o o o o o o o o o o o o o o o o o o o o o o o o o o o YX"
+ };
